.header-bottom nav.navigation > .menu > ul > li > .sub-menu,
.header-bottom nav.navigation > .menu > ul > li > ul,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > .sub-menu,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > ul,
.header-bottom nav.navigation > .menu > ul > li > .sub-menu li > .sub-menu,
.header-bottom nav.navigation > .menu > ul > li > .sub-menu li > ul,
.header-bottom nav.navigation > .menu > ul > li > ul li > .sub-menu,
.header-bottom nav.navigation > .menu > ul > li > ul li > ul,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > .sub-menu li > .sub-menu,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > .sub-menu li > ul,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > ul li > .sub-menu,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > ul li > ul {
  position: absolute;
  display: block;
  background-color: #fff;
  width: 250px;
  z-index: 2;
  opacity: 0;
  visibility: hidden;
  margin: 0;
  -webkit-transform: translateY(40px);
  transform: translateY(40px);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  -ms-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  -webkit-transition: -webkit-transform 0.35s ease, opacity 0.2s ease, visibility 0.2s ease;
  -moz-transition: -moz-transform 0.35s ease, opacity 0.2s ease, visibility 0.2s ease;
  -ms-transition: transform 0.35s ease, opacity 0.2s ease, visibility 0.2s ease;
  transition: transform 0.35s ease, opacity 0.2s ease, visibility 0.2s ease; }

.header-bottom nav.navigation > .menu > ul > li > .sub-menu li a,
.header-bottom nav.navigation > .menu > ul > li > ul li a,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > .sub-menu li a,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > ul li a,
.header-bottom nav.navigation > .menu > ul > li .mega-menu > ul li li > a,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li .mega-menu > ul li li > a {
  display: block;
  color: #969696;
  line-height: 1;
  font-family: "Roboto";
  font-size: 0.9375rem;
  -webkit-transition: color 0.4s ease-in-out, background-color 0.4s ease-in-out;
  -moz-transition: color 0.4s ease-in-out, background-color 0.4s ease-in-out;
  -ms-transition: color 0.4s ease-in-out, background-color 0.4s ease-in-out;
  transition: color 0.4s ease-in-out, background-color 0.4s ease-in-out; }

.header-bottom nav.navigation > .menu > ul > li > .sub-menu li a img,
.header-bottom nav.navigation > .menu > ul > li > ul li a img,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > .sub-menu li a img,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > ul li a img,
.header-bottom nav.navigation > .menu > ul > li .mega-menu > ul li li > a img,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li .mega-menu > ul li li > a img {
  display: block;
  margin-top: 0.625rem; }

.header-bottom {
  background-color: #fff;
  -webkit-box-shadow: 0 1px 3px #d8d8d8;
  -moz-box-shadow: 0 1px 3px #d8d8d8;
  -ms-box-shadow: 0 1px 3px #d8d8d8;
  box-shadow: 0 1px 3px #d8d8d8; }

.header-bottom nav {
  position: relative;
  margin: 0;
  padding: 0; }

.header-bottom nav.navigation > .menu,
.header-bottom nav.navigation > .menu-primary-menu-container {
  display: inline-block; }

.header-bottom nav.navigation > .menu:before,
.header-bottom nav.navigation > .menu-primary-menu-container:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  content: '';
  z-index: 10;
  background-color: white; }

.header-bottom nav.navigation > .menu > ul,
.header-bottom nav.navigation > .menu-primary-menu-container > ul {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0;
  font-size: 0;
  z-index: 10; }

.header-bottom nav.navigation > .menu > ul > li,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li {
  position: relative;
  display: inline-block; }

.header-bottom nav.navigation > .menu > ul > li > a,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > a {
  position: relative;
  display: block;
  margin: 0;
  color: #424246;
  background-color: transparent;
  text-decoration: none;
  text-align: center;
  padding-top: 1.0625rem;
  padding-bottom: 1.0625rem;
  padding-left: 1.5625rem;
  padding-right: 1.5625rem;
  font-family: "Roboto";
  font-size: 0.9375rem;
  -webkit-transition: background-color 0.4s ease-in-out, color 0.4s ease-in-out;
  -moz-transition: background-color 0.4s ease-in-out, color 0.4s ease-in-out;
  -ms-transition: background-color 0.4s ease-in-out, color 0.4s ease-in-out;
  transition: background-color 0.4s ease-in-out, color 0.4s ease-in-out; }

.header-bottom nav.navigation > .menu > ul > li > a:before,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > a:before {
  position: absolute;
  display: block;
  top: 22px;
  left: -1px;
  width: 1px;
  height: 15px;
  background-color: #d5d5d6;
  content: "";
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  transition: all 0.3s linear; }

.header-bottom nav.navigation > .menu > ul > li:hover > a:before,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li:hover > a:before {
  left: 0; }

.header-bottom nav.navigation > .menu > ul > li:hover > a,
.header-bottom nav.navigation > .menu > ul > li:hover > a:after,
.header-bottom nav.navigation > .menu > ul > li:hover > a:before,
.header-bottom nav.navigation > .menu > ul > li:hover + li > a:before,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li:hover > a,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li:hover > a:after,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li:hover > a:before,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li:hover + li > a:before {
  background-color: #14b3e4;
  color: white; }

.header-bottom nav.navigation > .menu > ul > li:first-child > a:before,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li:first-child > a:before {
  display: none; }

.header-bottom nav.navigation > .menu > ul > li > .sub-menu,
.header-bottom nav.navigation > .menu > ul > li > ul,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > .sub-menu,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > ul {
  top: 54px;
  left: 0; }

.header-bottom nav.navigation > .menu > ul > li > .sub-menu li,
.header-bottom nav.navigation > .menu > ul > li > ul li,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > .sub-menu li,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > ul li {
  list-style: none;
  position: relative;
  color: #969696;
  padding: 1.5rem 1.5625rem !important;
  cursor: pointer;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #eaeaea;
  -webkit-transition: background-color 0.35s ease;
  -moz-transition: background-color 0.35s ease;
  -ms-transition: background-color 0.35s ease;
  transition: background-color 0.35s ease; }

.header-bottom nav.navigation > .menu > ul > li > .sub-menu li:first-child,
.header-bottom nav.navigation > .menu > ul > li > ul li:first-child,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > .sub-menu li:first-child,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > ul li:first-child {
  -webkit-box-shadow: inset 0px 4px 8px -7px rgba(50, 50, 50, 0.75);
  -moz-box-shadow: inset 0px 4px 8px -7px rgba(50, 50, 50, 0.75);
  -ms-box-shadow: inset 0px 4px 8px -7px rgba(50, 50, 50, 0.75);
  box-shadow: inset 0px 4px 8px -7px rgba(50, 50, 50, 0.75); }

.header-bottom nav.navigation > .menu > ul > li > .sub-menu li:hover,
.header-bottom nav.navigation > .menu > ul > li > ul li:hover,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > .sub-menu li:hover,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > ul li:hover {
  background-color: #f9f9f9; }

.header-bottom nav.navigation > .menu > ul > li > .sub-menu li:hover > a,
.header-bottom nav.navigation > .menu > ul > li > ul li:hover > a,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > .sub-menu li:hover > a,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > ul li:hover > a {
  color: #14b3e4; }

.header-bottom nav.navigation > .menu > ul > li > .sub-menu li.menu_item_icon > a,
.header-bottom nav.navigation > .menu > ul > li > ul li.menu_item_icon > a,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > .sub-menu li.menu_item_icon > a,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > ul li.menu_item_icon > a {
  padding-left: 0.9375rem; }

.header-bottom nav.navigation > .menu > ul > li > .sub-menu li.menu_item_icon > a i,
.header-bottom nav.navigation > .menu > ul > li > ul li.menu_item_icon > a i,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > .sub-menu li.menu_item_icon > a i,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > ul li.menu_item_icon > a i {
  position: absolute;
  left: 10px; }

.header-bottom nav.navigation > .menu > ul > li > .sub-menu li > .sub-menu,
.header-bottom nav.navigation > .menu > ul > li > .sub-menu li > ul,
.header-bottom nav.navigation > .menu > ul > li > ul li > .sub-menu,
.header-bottom nav.navigation > .menu > ul > li > ul li > ul,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > .sub-menu li > .sub-menu,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > .sub-menu li > ul,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > ul li > .sub-menu,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > ul li > ul {
  top: 0px;
  left: 100%; }

.header-bottom nav.navigation > .menu > ul > li > .sub-menu li:hover > .sub-menu,
.header-bottom nav.navigation > .menu > ul > li > .sub-menu li:hover > ul,
.header-bottom nav.navigation > .menu > ul > li > ul li:hover > .sub-menu,
.header-bottom nav.navigation > .menu > ul > li > ul li:hover > ul,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > .sub-menu li:hover > .sub-menu,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > .sub-menu li:hover > ul,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > ul li:hover > .sub-menu,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > ul li:hover > ul {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
  transform: translateY(0); }

.header-bottom nav.navigation > .menu > ul > li .mega-menu,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li .mega-menu {
  position: absolute;
  top: 64px;
  left: 0;
  background-color: #fff;
  z-index: 99999;
  opacity: 0;
  visibility: hidden;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  -ms-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  -webkit-transform: translateY(40px);
  transform: translateY(40px);
  -webkit-transition: -webkit-transform 0.35s ease, opacity 0.2s ease, visibility 0.2s ease;
  -moz-transition: -moz-transform 0.35s ease, opacity 0.2s ease, visibility 0.2s ease;
  -ms-transition: transform 0.35s ease, opacity 0.2s ease, visibility 0.2s ease;
  transition: transform 0.35s ease, opacity 0.2s ease, visibility 0.2s ease; }

.header-bottom nav.navigation > .menu > ul > li .mega-menu:before,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li .mega-menu:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 5px;
  top: 0;
  left: 0;
  -webkit-box-shadow: inset 0px 4px 8px -7px rgba(50, 50, 50, 0.75);
  -moz-box-shadow: inset 0px 4px 8px -7px rgba(50, 50, 50, 0.75);
  -ms-box-shadow: inset 0px 4px 8px -7px rgba(50, 50, 50, 0.75);
  box-shadow: inset 0px 4px 8px -7px rgba(50, 50, 50, 0.75); }

.header-bottom nav.navigation > .menu > ul > li .mega-menu ul ul:not(.portfolio-filter),
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li .mega-menu ul ul:not(.portfolio-filter) {
  list-style: none;
  position: relative;
  left: 0;
  display: block;
  width: 250px;
  margin: 0; }

.header-bottom nav.navigation > .menu > ul > li .mega-menu > ul,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li .mega-menu > ul {
  display: table;
  list-style: none;
  width: auto;
  margin: 0; }

.header-bottom nav.navigation > .menu > ul > li .mega-menu > ul > li,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li .mega-menu > ul > li {
  top: 0;
  display: table-cell;
  vertical-align: top;
  height: auto;
  list-style: none; }

.header-bottom nav.navigation > .menu > ul > li .mega-menu > ul > li > span,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li .mega-menu > ul > li > span {
  display: block;
  padding: 0.75rem 1.5625rem;
  text-transform: uppercase;
  color: #969696;
  line-height: 1em;
  z-index: 2;
  opacity: 0;
  visibility: hidden;
  font-size: 0.875rem;
  -webkit-transition: opacity 0.35s ease;
  -moz-transition: opacity 0.35s ease;
  -ms-transition: opacity 0.35s ease;
  transition: opacity 0.35s ease; }

.header-bottom nav.navigation > .menu > ul > li .mega-menu > ul li li,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li .mega-menu > ul li li {
  background-color: #fff;
  padding: 0.75rem 1.5625rem;
  cursor: pointer;
  border-bottom: 1px solid #eaeaea;
  -webkit-transition: background-color 0.35s ease-in-out;
  -moz-transition: background-color 0.35s ease-in-out;
  -ms-transition: background-color 0.35s ease-in-out;
  transition: background-color 0.35s ease-in-out; }

.header-bottom nav.navigation > .menu > ul > li .mega-menu > ul li li > a:hover,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li .mega-menu > ul li li > a:hover {
  color: #14b3e4; }

.header-bottom nav.navigation > .menu > ul > li .mega-menu > ul li li:hover,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li .mega-menu > ul li li:hover {
  background-color: #f9f9f9; }

.header-bottom nav.navigation > .menu > ul > li .mega-menu > ul li li.menu_item_icon > a,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li .mega-menu > ul li li.menu_item_icon > a {
  padding-left: 0.9375rem; }

.header-bottom nav.navigation > .menu > ul > li .mega-menu > ul li li.menu_item_icon > a i,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li .mega-menu > ul li li.menu_item_icon > a i {
  position: absolute;
  left: 10px; }

.header-bottom nav.navigation > .menu > ul > li .mega-menu .portfolio-paging .load-more,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li .mega-menu .portfolio-paging .load-more {
  display: none !important; }

.header-bottom nav.navigation > .menu > ul > li.is-mega-menu,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li.is-mega-menu {
  position: static; }

.header-bottom nav.navigation > .menu > ul > li:hover > .sub-menu,
.header-bottom nav.navigation > .menu > ul > li:hover > ul,
.header-bottom nav.navigation > .menu > ul > li.is-mega-menu:hover .mega-menu,
.header-bottom nav.navigation > .menu > ul > li.is-mega-menu:hover .mega-menu span,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li:hover > .sub-menu,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li:hover > ul,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li.is-mega-menu:hover .mega-menu,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li.is-mega-menu:hover .mega-menu span {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition: -webkit-transform 0.35s ease, opacity 0.35s ease, visibility 0.35s ease;
  -moz-transition: -moz-transform 0.35s ease, opacity 0.35s ease, visibility 0.35s ease;
  -ms-transition: transform 0.35s ease, opacity 0.35s ease, visibility 0.35s ease;
  transition: transform 0.35s ease, opacity 0.35s ease, visibility 0.35s ease; }

.header-bottom nav.navigation > .menu > ul > li .current-menu-item,
.header-bottom nav.navigation > .menu > ul > li .current-menu-parent,
.header-bottom nav.navigation > .menu > ul > li .current-menu-ancestor,
.header-bottom nav.navigation > .menu > ul > li .current_page_item,
.header-bottom nav.navigation > .menu > ul > li .current_page_parent,
.header-bottom nav.navigation > .menu > ul > li .current_page_ancestor,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li .current-menu-item,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li .current-menu-parent,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li .current-menu-ancestor,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li .current_page_item,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li .current_page_parent,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li .current_page_ancestor {
  background-color: #f9f9f9 !important; }

.header-bottom nav.navigation > .menu > ul > li .current-menu-item > a,
.header-bottom nav.navigation > .menu > ul > li .current-menu-parent > a,
.header-bottom nav.navigation > .menu > ul > li .current-menu-ancestor > a,
.header-bottom nav.navigation > .menu > ul > li .current_page_item > a,
.header-bottom nav.navigation > .menu > ul > li .current_page_parent > a,
.header-bottom nav.navigation > .menu > ul > li .current_page_ancestor > a,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li .current-menu-item > a,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li .current-menu-parent > a,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li .current-menu-ancestor > a,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li .current_page_item > a,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li .current_page_parent > a,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li .current_page_ancestor > a {
  color: #14b3e4 !important; }

.header-bottom nav.navigation > .menu > ul > .current-menu-item > a,
.header-bottom nav.navigation > .menu > ul > .current-menu-item > a:before,
.header-bottom nav.navigation > .menu > ul > .current-menu-parent > a,
.header-bottom nav.navigation > .menu > ul > .current-menu-parent > a:before,
.header-bottom nav.navigation > .menu > ul > .current-menu-ancestor > a,
.header-bottom nav.navigation > .menu > ul > .current-menu-ancestor > a:before,
.header-bottom nav.navigation > .menu > ul > .current_page_item > a,
.header-bottom nav.navigation > .menu > ul > .current_page_item > a:before,
.header-bottom nav.navigation > .menu > ul > .current_page_parent > a,
.header-bottom nav.navigation > .menu > ul > .current_page_parent > a:before,
.header-bottom nav.navigation > .menu > ul > .current_page_ancestor > a,
.header-bottom nav.navigation > .menu > ul > .current_page_ancestor > a:before,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > .current-menu-item > a,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > .current-menu-item > a:before,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > .current-menu-parent > a,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > .current-menu-parent > a:before,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > .current-menu-ancestor > a,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > .current-menu-ancestor > a:before,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > .current_page_item > a,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > .current_page_item > a:before,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > .current_page_parent > a,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > .current_page_parent > a:before,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > .current_page_ancestor > a,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > .current_page_ancestor > a:before {
  background-color: #14b3e4;
  color: #fff;
  left: 0; }

.header-bottom nav.navigation > .menu > ul > .current-menu-item + li > a:before,
.header-bottom nav.navigation > .menu > ul > .current-menu-parent + li > a:before,
.header-bottom nav.navigation > .menu > ul > .current-menu-ancestor + li > a:before,
.header-bottom nav.navigation > .menu > ul > .current_page_item + li > a:before,
.header-bottom nav.navigation > .menu > ul > .current_page_parent + li > a:before,
.header-bottom nav.navigation > .menu > ul > .current_page_ancestor + li > a:before,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > .current-menu-item + li > a:before,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > .current-menu-parent + li > a:before,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > .current-menu-ancestor + li > a:before,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > .current_page_item + li > a:before,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > .current_page_parent + li > a:before,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > .current_page_ancestor + li > a:before {
  left: -1px;
  background-color: #14b3e4; }

.header-bottom nav.navigation > .menu > ul .arrowright,
.header-bottom nav.navigation > .menu-primary-menu-container > ul .arrowright {
  position: relative; }

.header-bottom nav.navigation > .menu > ul .arrowright:after,
.header-bottom nav.navigation > .menu-primary-menu-container > ul .arrowright:after {
  position: absolute;
  top: 6px;
  right: 12px;
  color: #c7c7c7;
  content: "\ea0f";
  font-family: "fontello";
  font-size: 1rem; }

.header-bottom nav.navigation .search-form-nav {
  position: absolute;
  top: 50%;
  right: 0;
  z-index: 11;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background-color: #F5F5F5;
  -webkit-transition: all 400ms;
  -moz-transition: all 400ms;
  -ms-transition: all 400ms;
  transition: all 400ms; }

.header-bottom nav.navigation .search-form-nav fieldset {
  margin: 0;
  display: inline-block; }

.header-bottom nav.navigation .search-form-nav fieldset input[type=text] {
  padding-left: 0 !important;
  padding-right: 0 !important;
  position: relative;
  width: 0;
  right: 0;
  background-color: transparent;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none; }

.header-bottom nav.navigation .search-form-nav fieldset input[type=text]:hover,
.header-bottom nav.navigation .search-form-nav fieldset input[type=text]:focus {
  padding: 1rem 1.125rem !important;
  width: 360px; }

.header-bottom nav.navigation .search-form-nav:hover input[type=text] {
  padding: 1rem 1.125rem !important;
  width: 360px; }

.responsive-nav-button {
  display: none;
  width: 40px;
  height: 40px;
  background-color: #14b3e4;
  text-align: center;
  font-weight: normal;
  font-style: normal;
  font-size: 21px;
  font-family: "fontello";
  line-height: 40px;
  vertical-align: middle; }

.responsive-nav-button:after {
  content: "\e891";
  color: white; }

.mobile-advanced {
  display: none; }

#wrapper #advanced-menu-hide {
  visibility: hidden;
  pointer-events: none;
  -webkit-transform: translateX(200%);
  transform: translateX(200%);
  -webkit-transition: -webkit-transform 0.5s ease 0.4s;
  -moz-transition: -moz-transform 0.5s ease 0.4s;
  -ms-transition: transform 0.5s ease 0.4s;
  transition: transform 0.5s ease 0.4s; }

.header.type-1 .header-middle .header-middle-entry {
  text-align: justify;
  position: relative;
  vertical-align: middle; }

.header.type-1 .header-middle .header-middle-entry:after {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  content: ""; }

.header.type-1 .header-middle .header-middle-entry > * {
  display: inline-block; }

.header.type-1 .header-middle .header-middle-entry .logo {
  position: relative;
  padding: 1.25rem 0; }

.header.type-1 .header-middle .header-middle-entry .logo > span {
  display: inline-block;
  margin: 0; }

.header.type-1 .header-middle .header-middle-entry .logo > span a {
  color: #262626;
  text-transform: uppercase;
  font-family: "Roboto Slab";
  font-size: 2.125rem;
  font-weight: bold; }

.header.type-1 .header-middle .header-middle-entry .logo > span a b {
  color: #969696; }

.header.type-1 .header-middle .header-middle-entry .account {
  position: relative;
  vertical-align: bottom;
  padding-right: 10.3125rem;
  padding-bottom: 0.875rem; }

.header.type-1 .header-middle .header-middle-entry .account > * {
  margin: 0;
  display: inline-block; }

.header.type-1 .header-middle .header-middle-entry .account li {
  display: inline-block;
  list-style: none;
  position: relative;
  padding: 0 1.25rem 0 1.0625rem;
  -webkit-transition: color 0.35s ease;
  -moz-transition: color 0.35s ease;
  -ms-transition: color 0.35s ease;
  transition: color 0.35s ease; }

.header.type-1 .header-middle .header-middle-entry .account li a {
  text-decoration: none;
  color: #818181;
  font-family: "Roboto", sans-serif;
  font-size: 0.8125rem; }

.header.type-1 .header-middle .header-middle-entry .account li a:before {
  position: absolute;
  left: 0;
  color: #d5d5d6;
  content: "";
  font-family: "fontello";
  font-size: 0.8125rem; }

.header.type-1 .header-middle .header-middle-entry .account li.user a:before {
  content: "\e82d"; }

.header.type-1 .header-middle .header-middle-entry .account li.lock a:before {
  content: "\e9b6"; }

.header.type-1 .header-middle .header-middle-entry .account li:hover a {
  color: #14b3e4; }

.header.type-1 .header-bottom .navigation .donate {
  z-index: 11;
  line-height: 1.2;
  position: absolute;
  bottom: 0;
  right: 0;
  margin-bottom: 0;
  padding: 0.75rem 2.5rem;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(-50px);
  transform: translateY(-50px);
  -webkit-transition: -webkit-transform 0.25s ease-in-out, opacity 0.25s ease, background 0.35s ease-in;
  -moz-transition: -moz-transform 0.25s ease-in-out, opacity 0.25s ease, background 0.35s ease-in;
  -ms-transition: transform 0.25s ease-in-out, opacity 0.25s ease, background 0.35s ease-in;
  transition: transform 0.25s ease-in-out, opacity 0.25s ease, background 0.35s ease-in; }

.header.type-3 .header-middle .header-middle-entry {
  text-align: justify;
  position: relative;
  vertical-align: middle;
  line-height: 0px; }

.header.type-3 .header-middle .header-middle-entry:after {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  content: ""; }

.header.type-3 .header-middle .header-middle-entry > * {
  display: inline-block; }

.header.type-3 .header-middle .header-middle-entry .logo {
  position: relative;
  padding: 1.25rem 0; }

.header.type-3 .header-middle .header-middle-entry .logo > span {
  display: inline-block;
  margin: 0; }

.header.type-3 .header-middle .header-middle-entry .logo > span a {
  color: #262626;
  text-transform: uppercase;
  font-family: "Roboto Slab";
  font-size: 2.125rem;
  font-weight: bold; }

.header.type-3 .header-middle .header-middle-entry .logo > span a b {
  color: #969696; }

.header.type-3 .header-middle .header-middle-entry .account {
  position: relative;
  vertical-align: bottom;
  padding-right: 10.3125rem;
  padding-bottom: 0.875rem; }

.header.type-3 .header-middle .header-middle-entry .account > * {
  margin: 0;
  display: inline-block; }

.header.type-3 .header-middle .header-middle-entry .account li {
  display: inline-block;
  list-style: none;
  position: relative;
  padding: 0 1.25rem 0 1.0625rem;
  -webkit-transition: color 0.35s ease;
  -moz-transition: color 0.35s ease;
  -ms-transition: color 0.35s ease;
  transition: color 0.35s ease; }

.header.type-3 .header-middle .header-middle-entry .account li a {
  text-decoration: none;
  color: #818181;
  font-family: "Roboto", sans-serif;
  font-size: 0.8125rem; }

.header.type-3 .header-middle .header-middle-entry .account li a:before {
  position: absolute;
  left: 0;
  color: #d5d5d6;
  content: "";
  font-family: "fontello";
  /*font-size: 0.8125rem*/
  font-size: 1em; }

.header.type-3 .header-middle .header-middle-entry .account li.user a:before {
  content: "\e82d"; }

.header.type-3 .header-middle .header-middle-entry .account li.lock a:before {
  content: "\e9b6"; }

.header.type-3 .header-middle .header-middle-entry .account li:hover a {
  color: #14b3e4; }

.header.type-3 .header-middle .header-middle-entry .logo h1 a,
.header.type-3 .header-middle .header-middle-entry .logo > span a {
  color: white; }

.header.type-3 .header-middle .header-middle-entry .logo h1 a b,
.header.type-3 .header-middle .header-middle-entry .logo > span a b {
  color: #b4b4b4; }

.header.type-3 .header-middle .header-middle-entry .account li a {
  color: white; }

.header.type-3 .header-middle .header-middle-entry .account li:hover a {
  color: #fff !important; }

.header.type-1 .header-bottom .navigation .donate:hover {
  background-color: #b4142b; }

.width40rem {
  width: 40rem; }

#menu-primary-menu li {
  z-index: 11; }

#menu-primary-menu li span {
  font-size: 15px;
  font-weight: bold;
  line-height: 30px; }

.header-bottom nav.navigation > .menu-primary-menu-container > ul > li:hover > a,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li.selected > a {
  background-color: #14b3e4 !important;
  color: #fff; }

.aui .row {
  margin-right: 0 !important;
  margin-left: 0 !important; }

.header.type-3 .header-middle .header-middle-entry .account li a {
  font-size: 1em; }

.header .donate {
  color: #fff;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 12;
  padding: 1.875rem 2.5rem;
  background-color: #ca2139 !important;
  font-weight: 600;
  text-transform: uppercase;
  border-color: transparent;
  -webkit-transition: padding 0.3s cubic-bezier(1, 0.005, 0, 1.85);
  -moz-transition: padding 0.3s cubic-bezier(1, 0.005, 0, 1.85);
  -ms-transition: padding 0.3s cubic-bezier(1, 0.005, 0, 1.85);
  transition: padding 0.3s cubic-bezier(1, 0.005, 0, 1.85); }

.header .donate:hover {
  padding: 3.25rem 2.5rem 1.5625rem; }

.header.type-3 .header-middle {
  background-color: #11547b !important; }

.left126px {
  padding-left: 126px; }

.sort-pages.modify-pages.navigation.top-bar.fixed a.button.large.donate {
  opacity: 1; }

.sort-pages.modify-pages.navigation.top-bar a.button.large.donate {
  opacity: 0; }

#footer .footer-top {
  padding: 1.75rem 0;
  background-color: #00366b; }

.text1-foot {
  font-size: 13px;
  color: white;
  margin-bottom: 0.2rem; }

.title-foot {
  font-size: 16px !important;
  color: white; }

.text2-foot {
  font-size: 13px;
  color: white;
  margin-bottom: 0.2rem; }

.bot-footer {
  background-color: #0d2434;
  text-align: center;
  padding: 0.5% 0; }

.column,
.columns {
  position: relative;
  padding-left: 0.9375rem;
  padding-right: 0.9375rem;
  float: left; }

.large-1 {
  width: 8.33333%; }

.large-2 {
  width: 16.66667%; }

.large-3 {
  width: 25%; }

.large-4 {
  width: 33.33333%; }

.large-5 {
  width: 41.66667%; }

.large-6 {
  width: 50%; }

.large-7 {
  width: 58.33333%; }

.large-8 {
  width: 66.66667%; }

.large-9 {
  width: 75%; }

.large-10 {
  width: 83.33333%; }

.large-11 {
  width: 91.66667%; }

.large-12 {
  width: 100%; }

#footer {
  padding: 0 !important; }

.padding126px {
  padding: 0 126px !important; }

@media only screen and (max-width: 768px) {
  .footer-top .padding126px .large-8, .footer-top .padding126px .large-4 {
    width: 100vw !important; }

  .padding126px {
    padding-left: 0 !important; } }
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > ul li a {
  font-size: 15px !important; }

.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > ul li.selected,
.header-bottom nav.navigation > .menu-primary-menu-container > ul > li > ul li.selected a {
  background-color: #14b3e4 !important;
  color: #fff; }

/*----- css cho ph?n menu cha -----*/
.menu-dang-ky > ul > li {
  display: inline-block;
  position: relative; }

/*----css cho menu con----*/
.menu-dang-ky ul li.user:hover .child-menu-dang-ky {
  z-index: 13;
  opacity: 1; }

.header.type-3 .header-middle .header-middle-entry .account li.user:hover .child-menu-dang-ky li {
  display: inline-block; }

.child-menu-dang-ky {
  padding: 5px 0px;
  position: absolute;
  top: 5px;
  background-color: white;
  left: 0px;
  z-index: -1;
  opacity: 0;
  transition: opacity linear 0.15s;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.2);
  width: 260%; }

.child-menu-dang-ky li {
  list-style: none;
  position: relative;
  color: #969696;
  padding: 1.5rem 0 !important;
  cursor: pointer;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #eaeaea;
  -webkit-transition: background-color 0.35s ease;
  -moz-transition: background-color 0.35s ease;
  -ms-transition: background-color 0.35s ease;
  transition: background-color 0.35s ease;
  width: 100%;
  font-size: 16px; }

.child-menu-dang-ky li a {
  padding: 10px 30px;
  display: block; }

.header.type-3 .header-middle .header-middle-entry .account ul.child-menu-dang-ky li a {
  color: #333 !important; }

.header.type-3 .header-middle .header-middle-entry .account ul.child-menu-dang-ky li:hover {
  background-color: #14b3e4 !important; }

.header.type-3 .header-middle .header-middle-entry .account ul.child-menu-dang-ky li a:before {
  content: ""; }

.header.type-3 .header-middle .header-middle-entry .account .child-menu-dang-ky li {
  display: none; }

@media only screen and (max-width: 768px) {
  .left126px {
    padding-left: 0px; } }
@media only screen and (max-width: 768px) {
  .left126px {
    padding-left: 0px; }

  .ul-dang-ky {
    margin-right: 137px !important;
    margin-left: 0px !important; }

  .b1 {
    display: none !important; } }